/* @override 
	http://hsw-test.trimos.it/public/css/no-hate.css
	http://www.nohatespeechmovement.org/public/css/no-hate.css
	http://nohatespeechmovement.org/public/css/no-hate.css */


html, body{
	font-family: "proxima-nova", sans-serif;
	font-size: 18px;
	color: #3d3c3c;
}

body {
	background: #48be96 url("../img/back-body.png") repeat;
}

a {
	color: #48be96;
	text-decoration: none;
	-webkit-transition: all .15s linear;
}

a:hover {
	color: #3b9373;
}

a * {
	cursor: pointer;
}

img{
	max-width: 100%;
	height: auto;
}

h1 {
	font-size: 2em;
	font-weight: 700;
	color: #48be96;
	letter-spacing: 1px;
}

h1 a {
	color: #3e3e3d;
}

h1 a:hover {
	color: #48be96;
}

h1 span.align-right {
	float: right;
	font-size: 13px;
}

h1 span.align-right a {
	color: #48be96;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 2.7em;
}

h1 span.align-right a img {
	display: inline;
	vertical-align: middle;
}

h1 span.align-right a:after {
	content: " \2192";
}

h2 {
	font-size: 1.6em;
	font-weight: 700;
	color: #3e3e3d;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h2 a {
	color: #3e3e3d;
}

h2 a:hover {
	color: #48be96;
}

h3 {
	font-size: 1.2em;
	font-weight: 700;
	color: #3e3e3d;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h4 {
	font-size: 1em;
	font-weight: 700;
	color: #3e3e3d;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h5 {
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h6 {
	font-size: 0.8em;
	font-weight: 700;
	color: #3e3e3d;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 1em;
}

hr {
	display: block;
	height: 1px;
	border-style: solid;
	border-width: 3px 0 0 0;
	border-color: #f4f4f4;
	background-color: #f4f4f4;
}

input[disabled], .disabled {
	background-color: #f4f4f4;
	color: #666666;
}

p {
	text-align: left;
	line-height: 1.6em;
	font-family: "proxima-nova",sans-serif;
	font-size: 18px;
}

strong {
	font-weight: 700;
}

table{
	margin: 0!important;
	width: 100%;
}

table td{
	padding: 5px 7px!important;
}

.mb20{
	margin-bottom: 20px;
}

/**
 * common styles
 */
.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.left-space {
	margin-left: 12px;
}

.right-space {
	margin-right: 12px;
}

.right-space .normalcase{
	font-size: 12px;
	text-transform: uppercase;
}

.normalcase {
	text-transform: none;
}

.uppercase {
	text-transform: uppercase;
}

.heading {
	color: #48be96;
}

.lightgrey {
	color: #f4f4f4;
}

.darkgrey {
	color: #666666;
}

.red {
	color: #48be96;
}

.lucida {
	font-family: "Lucida Sans",sans-serif;
}

.right-box {
	font-size: 1.6em;
	line-height: 0.9em;
}

.big-box {
	font-size: 3em;
	display: block;
	margin-top: 10px;
	font-weight: 700;
	line-height: 1em;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}

.go {
	display: inline-block;
	width: 10px;
	height: 10px;
	line-height: 10px;
	margin: 0 4px 0 4px;
	background-image: url('../img/ui-icons_e31a38_256x240.png');
	background-repeat: no-repeat;
	background-position: -36px -36px;
	cursor: pointer;
}

.down {
	display: inline-block;
	width: 10px;
	height: 10px;
	line-height: 10px;
	margin: 0;
	background-image: url("../img/nh-icons_48be96_40x660.png");
	background-repeat: no-repeat;
	background-position: -17px -178px;
	cursor: pointer;
}

a:hover .go {
	background-image: url('../img/ui-icons_979797_256x240.png');
}


.list-inline {
	padding-left: 0;
	list-style: none;
	margin-left: -5px;
}
.list-inline > li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}

.input-select {
	margin: 0;
	padding: 0 0 0 6px;
	font-family: "proxima-nova",sans-serif;
	font-size: 1em;
	outline: none;
}

.input-button {
	margin: 0;
	padding: 4px 8px 4px 8px;
	border: 0;
	background-color: #48be96;
	font-family: "proxima-nova",sans-serif;
	font-size: 0.9em;
	color: #ffffff;
	font-weight: 700;
	text-align: left;
	line-height: 1em;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	outline: none;
}

.input-submit {
	margin: 0;
	padding: 4px 8px 4px 8px;
	border: 0;
	background-color: #48be96;
	font-family: "proxima-nova",sans-serif;
	font-size: 0.9em;
	color: #ffffff;
	font-weight: 700;
	text-align: left;
	line-height: 1em;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	outline: none;
}

.input-text {
	margin: 0;
	padding: 3px 7px 3px 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #f4f4f4;
	background-color: #f4f4f4;
	font-family: "proxima-nova",sans-serif;
	font-size: 1em;
	line-height: 1em;
	color: #666666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	outline: none;
}

.input-text-go {
	margin: 0 0 0 6px;
	display: inline-block;
	background-color: #f4f4f4;
	line-height: 2em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.input-text-go .go {
	background-image: url('../img/ui-icons_979797_256x240.png');
}

.input-textarea {
	margin: 0;
	padding: 7px 7px 7px 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #f4f4f4;
	background-color: #f4f4f4;
	font-family: "proxima-nova",sans-serif;
	font-size: 1em;
	color: #666666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	outline: none;
	resize: vertical;
	width: 100%;
}

.view {
	white-space: nowrap;
	cursor: pointer;
	font-size: 12px;
	display: block;
}

.view:after {
	content: " \2192";
}

.tag {
	padding: 6px 9px 5px 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	background-color: #ffffff;
	color: #666666;
	font-size: 0.9em;
	line-height: 0.9em;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 11px;
	margin-right: 10px;
}

a .tag {
	background-color: #f4f4f4;
}

a:hover .tag {
	background-color: #666666;
	border-color: #666666;
	color: #fff;
}

.tag-comment {
	width: 100px;
	padding: 7px 9px 5px 27px;
	border-color: #ffffff;
	background-image: url('../img/nh-icons_48be96_40x660.png');
	background-repeat: no-repeat;
	background-position: -18px -15px;
	background-color: #ffffff;
}

a .tag-comment {
	width: 90px;
	background-image: url('../img/nh-icons_676767_40x660.png');
	background-position: -15px -15px;
	background-color: #f4f4f4;
}

a:hover .tag-comment {
	border-color: #666666;
	background-image: url('../img/nh-icons_989898_40x660.png');
	background-color: #666666;
}

.tag-report {
	width: 110px;
	padding: 7px 9px 5px 21px;
	border-color: #ffffff;
	background-image: url('../img/nh-icons_48be96_40x660.png');
	background-repeat: no-repeat;
	background-position: -18px -35px;
	background-color: #ffffff;
}

.tag-result {
	padding: 7px 10px 6px 22px;
	border-color: #ffffff;
	background-image: url('../img/nh-icons_48be96_40x660.png');
	background-repeat: no-repeat;
	background-position: -18px -235px;
	background-color: #ffffff;
}

.tag-definition {
	margin: 0 12px 0 0;
	padding: 7px 10px 6px 22px;
	border-color: #ffffff;
	background-image: url('../img/nh-icons_48be96_40x660.png');
	background-repeat: no-repeat;
	background-position: -18px -235px;
	background-color: #ffffff;
	font-size: 1em;
}

.tag-social, .tag-follow, .take-action, .tag-print{
	display: block;
	float: left;
	margin: 0 12px 10px 0;
	padding: 7px 10px 6px 24px;
	background-color: #666666;
	background-image: url('../img/nh-icons_ffffff_40x660.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #ffffff;
	;font-weight: 700;
	line-height: 0.9em;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.tag-follow {
	width: 106px;
	margin: 0 0 10px 0;
}

.tag-label, .take-action .label {
	display: block;
	padding: 0 0 0 4px;
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #ffffff;
	color: #ffffff;
	font-size: 11px;
}

.tag-mail {
	background-color: #ff1034!important;
	background-position: 5px center!important;
	background-image: url(../img/icon-envelope-o.png)!important;
}

a:hover .tag-mail {
	background-color: #d2616c;
}

.tag-facebook {
	background-color: #6b8bc2;
	background-position: -9px -72px;
}

a:hover .tag-facebook {
	background-color: #95add4;
}

.tag-twitter {
	background-color: #6aa8de;
	background-position: -12px -91px;
}

a:hover .tag-twitter {
	background-color: #8cc1e7;
}

.take-action {
	background-color: #48be96;
	background-position: -12px -691px;
}

a:hover .take-action {
	background-color: #d2616c;
}

.tag-print {
	background-color: #48be96;
	background-position: -12px -671px;
}

a:hover .tag-print {
	background-color: #d2616c;
}

/**
 * ui elements
 */
.ui-checkbox {
	display: none;
	float: left;
	width: 11px;
	margin: 6px 0px 0px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.ui-checkbox .ui-tick {
	width: 11px;
	height: 11px;
	background-color: #ffffff;
	background-image: url('../img/ui-icons_979797_256x240.png');
	background-repeat: no-repeat;
	background-position: 11px 11px;
}

.checked .ui-tick {
	background-position: -66px -147px;
}

/**
 * login
 */
.login-container {
	display: none;
	position: absolute;
	top: 60px;
	left: 50%;
	width: 348px;
	margin: 0 0 0 160px;
	padding: 12px 0 0 0;
	z-index: 100;
	background-image: url('../img/callout_48be96_50x50.png');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.login-box {
	padding: 10px 20px 10px 20px;
	background-color: #48be96;
	line-height: 24px;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
}

.login-box a, .login-box a:hover {
	color: #ffffff;
}

.login-box .go {
	background-image: url('../img/ui-icons_ffffff_256x240.png');
}

.login-box .input-button {
	background-color: #ffffff;
	color: #48be96;
	text-align: center;
}

.login-box .input-checkbox {
	display: block;
	float: left;
	margin: 3px 0 0 0;
}

.login-box .input-text {
	width: 292px;
	background-color: #ffffff;
}

.login-box .label-checkbox {
	display: block;
	float: left;
	margin: 1px 0 0 8px;
	font-size: 1em;
}

.login-box .ui-checkbox {
	border-color: #ffffff;
}

.login-box .ui-tick {
	background-image: url('../img/ui-icons_e31a38_256x240.png');
}

.login-process {
	padding: 10px 0 10px 0;
	vertical-align: middle;
}

.mlogin-container {
	width: 348px;
	margin: 30px auto 0 auto;
	padding: 12px 0 0 0;
}

.mlogin-container h5 {
	margin: 0 0 20px 0;
}

.nhsm-logo-holder-325 {
	width: 325px;
	height: 120px;
	margin-left: -28px;
	background-repeat: no-repeat;
	line-height: 120px;
	vertical-align: center;
}

#join-the-movement-page .nhsm-logo-holder-325 {
	margin-left: -18px;
}

.nhsm-logo-holder-325-en_US {
	background-image: url('../img/en_US/no-hate-speech-movement.png');
}

.nhsm-logo-holder-325-fr_FR {
	background-image: url('../img/fr_FR/no-hate-speech-movement.png');
}

#header .greybar .container_12{
	overflow: visible;
}

.greybar {
	background-image: url('../img/gr_ededed_1x5.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #f4f4f4;
	padding: 13px 0 16px 0;
	color: #666666;
	font-size: 0.9em;
	line-height: 0.9em;
	text-transform: uppercase;
}

.greybar a {
	color: #666666;
	font-size: 11px;
}

.greybar a:hover {
	color: #3d3d3e;
}

/*.greybar .main-link {
	margin: 0 0 0 100px;
	color: #3e3e3d;
	font-weight: 700;
}*/

/*.greybar .main-link a {
	color: #3e3e3d;
	font-weight: 400;
	font-size: 12px;
	max-width: 140px;
	display: inline-block;
	border-left: 1px solid #999;
	padding-left: 5px;
}*/

/*.greybar .main-link span:first-child a {
	max-width: 180px;
	border-left: 0;
}*/

.greybar .main-link a:hover {
	color: #666666;
}

.greybar .left-space {
	margin-left: 6px;
}

.greybar .right-space {
	margin-right: 6px;
	font-size: 12px;
}

.greybar .languages {
	margin-left: 6px;
	text-align: right;
}

.greybar .page-current {
	color: #48be96;
}

.greybar .page-current a {
	color: #48be96;
}

.coe-logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 77px;
	height: 65px;
	margin: -13px 0 0 5px;
	background-image: url('../img/coe.png');
	background-repeat: no-repeat;
}

#landing-page #global {
	overflow:hidden;
}

#landing-page #content {
	position: absolute;
	top: 100%;
	width: 100%;
	min-width: 960px;
	margin: -145px 0 0 0;
	padding-top: 20px;
	background: #fff;
	z-index: 1;
}

#landing-page #content .container_12 {
	background-image: url('../img/l_eaeaea.png');
	background-repeat: repeat-y;
	background-position: 780px 15px;
}

#landing-page #footer {
	height: 90px;
	min-width: 960px;
	margin: 40px 0 0 0;
}

/*#content .container_12 {
	overflow:hidden;
}*/

.no-hate-container {
	position: absolute;
	top: 200px;
	bottom: 145px;
	width: 100%;
	min-width: 960px;
	text-align: center;
	padding: 0 0 5px 0;
	margin-bottom: 0px;
	background-color: #f4f4f4;
	background: url('../img/landing-front.jpg');
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.no-hate-scroll {
	position: absolute;
	bottom: 145px;
	width: 100%;
	min-width: 960px;
	border-style: solid;
	border-color: #f4f4f4;
	border-width: 0 0 5px 0;
	text-align: center;
}

.no-hate-scroll-button {
	width: 22px;
	height: 20px;
	margin: auto;
	background-image: url('../img/nh-icons_989898_40x660.png');
	background-repeat: no-repeat;
	background-position: -14px -434px;
	background-color: #f4f4f4;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	cursor: pointer;
}

.no-hate-box {
	position: absolute;
	top: 0;
	left: 50%;
	width: 960px;
	margin: 0 0 0 -480px;
	padding: 35px 0 30px 0;
	text-align: left;
}

.no-hate-box h1 {
	margin: 0 0 35px 0;
	font-size: 3em;
	font-weight: normal;
	line-height: 1.1em;
	color: #ffffff;
	z-index: 1;
	position: relative;
}

.video-control {
	display: none;
	padding: 4px 2px 4px 2px;
	cursor: pointer;
	height: 28px;
	float: left;
	background: url('../img/bg_alpha20.png');
	border-radius: 3px;
}

.video-control-bg {
}

.video-control-label {
	float: left;
	padding: 6px 10px 5px 10px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 13px;
}

.video-control-button {
	float: right;
	width: 20px;
	height: 24px;
	margin: 2px 5px 2px 2px;
	background-image: url('../img/nh-icons_ffffff_40x660.png');
	background-repeat: no-repeat;
	background-position: -14px -415px;
}

.video-close {
	position: absolute;
	display: none;
	top: 50%;
	left: 50%;
	width: 640px;
	height: 10px;
	margin: -175px 0 0 -305px;
	background-color: transparent;
	background-image: url('../img/nh-icons_ffffff_40x660.png');
	background-repeat: no-repeat;
	background-position: 610px -220px;
	cursor: pointer;
	z-index: 103;
}

#no-hate-video-player {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -999em 0 0 -320px;
	z-index: 101;
}

#ref {
	position: absolute;
	top: 100%;
	height: 0px;
}

.video-overlay {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 960px;
	height: 100%;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	z-index: 100;
}

.hate-speech-watch-banner {
	float:left;
	width: 222px;
	height: 70px;
	margin: 0 10px 20px 0;
	padding: 12px 15px 15px 10px;
	background-color: #48be96;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 1.1em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}

.join-the-movement-banner {
	float:left;
	width: 222px;
	height: 70px;
	margin: 0 10px 20px 0;
	padding: 12px 15px 15px 10px;
	background-color: #3e3e3d;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 1.1em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}

.young-people-banner {
	float:left;
	width: 222px;
	height: 70px;
	margin: 0 0 20px 0;
	padding: 12px 15px 15px 10px;
	background-color: #f4f4f4;
	font-size: 1em;
	color: #666666;
	text-transform: uppercase;
	line-height: 1.1em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}

.hate-speech-watch-banner .fright, .join-the-movement-banner .fright {
	width:90px;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.2em;
}

.young-people-banner .fright {
	width:90px;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	line-height: 1.2em;
}

.twitter-container {
	padding: 0 0 20px 0;
}

.twitter-banner {
	width: 140px;
	padding: 10px 0 5px 0;
	margin: 18px 0 0 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
	font-size: 1.4em;
	color: #3d3d3e;
	text-transform: uppercase;
	line-height: 0.9em;
}

.twitter-box {
	height: 400px;
	margin: 0 0 13px 0;
}

.twitterSearchContainter {
	overflow: hidden;
}

.twitterSearchTitle {
	display: none;
}

.twitterSearchTweet {
	margin: 10px 0 10px 0;
}

.twitterSearchUser {
	display: inline-block;
	margin: 0 0 6px 0;
	padding: 0 0 0 10px;
	background-image: url('../img/nh-icons_989898_40x660.png');
	background-repeat: no-repeat;
	background-position: -20px -96px;
	font-weight: 700;
	color: #3e3e3d;
}

.twitterSearchUser a {
	color: #3e3e3d;
	font-size: 0.9em;
}

.twitterSearchText {
	padding: 0 0 10px 0;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #eaeaea;
	line-height: 1.2em;
	font-size: 12px;
}

.facebook-container {
	padding: 0 0 20px 0;
}

.facebook-banner {
	width: 140px;
	padding: 10px 0 5px 0;
	margin: 18px 0 0 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
	font-size: 16px;
	color: #3d3d3e;
	text-transform: uppercase;
	line-height: 0.9em;
}

.twitter-banner {
	width: 140px;
	padding: 10px 0 5px 0;
	margin: 18px 0 0 0;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #eaeaea;
	font-size: 16px;
	margin-bottom: 5px;
	color: #3d3d3e;
	text-transform: uppercase;
	line-height: 0.9em;
}

.facebook-box {
	margin: 0 0 23px -10px;
}

.facebook-box iframe{
	width: 150px!important;
}

.footer-greybar {
	width: 100%;
	height: 80px;
	padding: 10px 0 0 0;
	background-color: #f4f4f4;
	font-size: 12px;
	font-weight: 400;
	color: #666666;
	text-transform: uppercase;
	line-height:22px;
	padding-bottom: 30px;
}

.footer-greybar a {
	color: #666666;
	text-decoration: underline;
}

.footer-greybar a:hover {
	color: #3d3d3e;
}

.footer-greybar .tag-social, .footer-greybar .take-action {
	font-size: 1.05em;
	font-weight: 400;
	margin-top:12px;
}

.footer-greybar .lto {
	margin:6px 10px 5px 0px;
}

.footer-greybar .coe-min {
	margin:6px 10px 5px 0px;
}

.footer-greybar .lattecreative {
	margin:0 0 0 10px;
	vertical-align:top;
}

.focus-title h1 a{
	font-size: 25px;
	
}

.focus-main p{
	font-size: 16px!important;
	font-family: "proxima-nova",sans-serif!important;
}

.focus-main p span{
	font-size: 20px!important;
	font-family: "proxima-nova",sans-serif!important;
}

.take-action-container{
	position: fixed;
	display:none;
	left: 50%;
	width: 800px;
	margin: 0 0 0 -400px;
	z-index: 9999;
	height: 70%;
	top: 10%;
	bottom: 10%;
}

.take-action-close-box {
	width: 800px;
	height: 30px;
	background-color: #f4f4f4;
	z-index: 1301;
}

.take-action-close {
	float: right;
	width: 10px;
	height: 10px;
	margin: 10px;
	background-color: transparent;
	background-image: url('../img/nh-icons_989898_40x660.png');
	background-repeat: no-repeat;
	background-position: -20px -220px;
	cursor: pointer;
	z-index: 1303;
}

.take-action-frame {
	background-color: #ffffff;
	width: 740px;
	height:100%;
	padding: 30px;
	color: #666666;
	font-size: 1.2em;
}

.take-action-overlay {
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #777777;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	z-index: 9998;
}

#take-action table,td{
	// border-collapse:collapse;
	// border:1px solid #eaeaea!important;
}

#footer div.footer-container div.footer-greybar div.container_12 div.grid_3.omega {
	font-size: 10px;
	line-height: 25px;
	border-bottom: 1px solid #eaeaea;
}

/* PETITION */
.dk-speakup-optin-wrap input[type=checkbox] {
	height: 1.05em;
}

.dk-speakup-optin-wrap {
	margin-top: 12px;
}



button, button:focus, 
.button, .button:focus, 
input[type="button"], input[type="button"]:focus, 
input[type="submit"], input[type="submit"]:focus {

  height: 38px;
  margin-bottom: 10px;
  padding: 0 15px;
  border: 0;
  border-radius: 3px;
  background-color: #48be96;
  font-size: 18px;
  color: #ffffff;
  line-height: 38px;
  text-align: center;
  letter-spacing: 0;
  vertical-align: middle; 
  }

button:hover, .button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	color: #ffffff;
	background-color: #3caa85;
}

  button.social, button.social:focus, button.social:hover,
  .button.social, .button.social:focus, .button.social:hover {
    height: 24px;
    padding: 0 8px 0 4px;
    font-size: 13px;
    font-weight: 700;
    color: #ffffff;
    line-height: 24px;
}
    button.social i, button.social:focus i, button.social:hover i,
    .button.social i, .button.social:focus i, .button.social:hover i {
      display: inline-block;
      float: left;
      width: 24px;
      margin: 6px 2px 0 0px;
      border-color: #ffffff;
      border-style: solid;
      border-width: 0;
      border-right-width: 1px;
      line-height: 24px }

  button.social.comment i, button.social.comment:focus i, button.social.comment:hover i,
  .button.social.comment i, .button.social.comment:focus i, .button.social.comment:hover i {
    width: 24px;
    height: 12px;
    margin: 6px 2px 0 0px;
    border: 0;
    background-image: url(../img/comment-white.svg);
    background-size: 15px 13px;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    content: ""; }



.whitebar a.button.button-submit-blog{
	color: #fff;
}
.button.button-submit-blog{
	position: absolute;
	top: 140px;
	right: 40px;
	background-color: #3b9373;
	font-size: 14px;
}
.button.button-submit-blog:hover{
	background-color: #2c6d55;
}

@media (max-width: 549px) {
	.button.button-submit-blog{
		position: relative;
		margin-bottom: 20px;
		top:auto;
		right: auto;
		width: 100%;
		font-size: 16px;
	}
}

.whitebar .link-login-blog{
	color: #48be96;
}
.link-login-blog{
	position: absolute;
	top: 40px;
	right: 40px;
	font-size: 12px;
	color: #48be96;
}